Page MenuHomePhabricator

Add LDAP to aezell for read/write access of Grafana
Closed, ResolvedPublic

Description

Based on this comment I'm creating this ticket to ask for the correct group be added to my user "aezell" so that I can edit Grafana graphs which my team are creating such as this BlockNotices one.

Event Timeline

aezell created this task.Dec 13 2018, 11:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 13 2018, 11:54 PM

Change 479868 had a related patch set uploaded (by Dzahn; owner: Dzahn):
[operations/puppet@production] admins: add Alex Ezell to ldap_only admins (wmf)

https://gerrit.wikimedia.org/r/479868

Change 479868 merged by Dzahn:
[operations/puppet@production] admins: add Alex Ezell to ldap_only admins (wmf)

https://gerrit.wikimedia.org/r/479868

Mentioned in SAL (#wikimedia-operations) [2018-12-14T23:59:43Z] <mutante> LDAP: added aezell to wmf group (T211945) for grafana access

Dzahn closed this task as Resolved.Dec 15 2018, 12:00 AM
Dzahn claimed this task.
Dzahn added a subscriber: Dzahn.

@aezell done, you have been added to the wmf group. It should work now to login.